[arm64]在银河麒麟v10 SP1中安装UOS版deepin-wine TIM

@Ta 02-08 17:38发布,07-21 13:28修改 2941点击

目测只兼容银河麒麟V10 SP1和后续版本,可能不兼容老的V10版本。
安装包转换工具:https://hu60.cn/q.php/bbs.topic.101335.html

安装方法

安装依赖

请先打开终端,执行以下命令安装所需依赖:

sudo apt update
sudo apt install zenity p7zip-full fonts-wqy-microhei fonts-noto-cjk

然后再根据CPU的不同选择下面的一个安装方法:

非鲲鹏CPU

目测只兼容银河麒麟V10 SP1和后续版本,可能不兼容老的V10版本。

请依次安装这些包:

  1. com.deepin-wine-runtime.deepin_1.0deepin2-tigermod_arm64.deb(87.46 MB)

  2. com.deepin-box86.deepin_0.2.3deepin12_arm64.deb(3.59 MB)

  3. com.deepin-wine6-stable.deepin_6.0deepin14_arm64.deb(36.67 MB)

  4. com.qq.office.deepin_3.3.5.22018deepin11_arm64.deb(126.32 MB)

鲲鹏CPU

请依次安装这些包:

  1. deepin-wine-exagear-images_10deepin2_arm64.deb(306.47 MB)

  2. com.deepin-wine-runtime.deepin_1.0deepin2-tigermod_arm64.deb(87.46 MB)

  3. com.deepin-box86.deepin_0.2.3deepin12_arm64.deb(3.59 MB)

  4. com.deepin-wine6-stable.deepin_6.0deepin14_arm64.deb(36.67 MB)

  5. com.qq.office.deepin_3.3.5.22018deepin11_arm64.deb(126.32 MB)


新版,尚未测试

  1. deepin-wine-exagear-images_10deepin4_arm64.deb(363.43 MB)

  2. com.deepin-wine-runtime.deepin_1.0deepin2-tigermod_arm64.deb(87.46 MB)

  3. com.deepin-box86.deepin_0.2.3deepin22_arm64.deb(64.48 MB)

  4. com.deepin-wine6-stable.deepin_6.0deepin31_arm64.deb(25.51 MB)

  5. com.qq.office.deepin_3.3.5.22018deepin11_arm64.deb(126.33 MB)

回复列表(6)
  • @Ta / 02-08 18:18 / /

    2022-02-08_18-18-34.png

  • @Ta / 02-14 11:21 / /
    /opt/apps/com.qq.office.deepin/files/run.sh:行71: /opt/deepin-box86/box86:无法执行二进制文件: 可执行文件格式错误
  • @Ta / 02-14 18:31 / /

    @wyapples,请运行lscpu报告你的CPU类型,运行lsb_release -a报告你的操作系统类型。

  • @Ta / 02-16 10:06 / /
    @老虎会游泳,cpu是鲲鹏920
    No LSB modules are available.
    Distributor ID: Uos
    Description:    UnionTech OS Desktop 20 Pro
    Release:        20
    Codename:       eagle
  • @Ta / 02-16 10:25 / /

    @wyapples,你是UOS,你最好先卸载我的包,然后在应用商店内搜索Tim进行安装。你不需要使用我的包,因为我的包虽然是从UOS应用商店里下载的,但是修改过,而且不是为UOS修改的。

    如果你找不到Tim,先在系统设置里检查更新。

  • @Ta / 02-17 09:19 / /
    @老虎会游泳,哈哈我傻了,没仔细看标题
添加新回复
回复需要登录